Subject: ackanomic Digest V4 #155
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Mon, 14 Jun 1999 00:00 EDT

ackanomic Digest	Sunday, June 13 1999	Volume: 04  Issue: 155

----------------------------------------------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: Treasure 259
Date: Sun, 13 Jun 1999 14:12:45 -0400 (EDT)

Current Drama critic: /dev/joe

Past drama critics:
Alfvaen (Camelot)
JT (She Stoops to Conquer)

Quotes:

     #1 

	-Well, I'm not giving up, Algy, or my name's not Captain...
	...
	-It's all right, Rosemary.  You see, there was one thing Von Brunno hadn't
counted on-that you would be wearing your fur wrap.  As you entered, the
static electricity in it temporarily neutralized the force field...
	...
	-Knowing my body well, as I do, I know exactly when to administer the
antidote. In precisely three qwertioup scoobie doozle tut
	...

(r-attila the farce, Studge ineligible) and this is paraphrased probably a
very little)

     #2
     -You been up there along time
     -I gave him morphine. He must be out of his mind. He says such awful
things to me. He says I want him to die.
     -You sure you don't?
     -I don't want no one to die. 

     #3 
     -She'll live.
     -Thank god!
     -I can tell you now, I thought she wouldn't.
     -Nonsense!  The child's...

     -I have written them only that a suitable governess has been found
here in Boston and will come...

     -It hurts, Annie, it hurts.
     -Jimmy.

Good luck, all 
-- Ai! Pedrito!
DeeJay * Harfmeister * Wrangler

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: Actions
Date: Sun, 13 Jun 1999 15:54:17 -0400 (EDT)

I wear my Champion's Cloak.
I request to be addressed as Exalted One
I eat an Amber Banana
I go to the Monolith.
I offer to trade my muumuu to Studge for A$500

-- Ai! Pedrito!
DeeJay * Harfmeister * Wrangler

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Acka: magic potato (danke)
Date: Sun, 13 Jun 1999 16:14:26 -0400 (EDT)

danke has received the Magic Potato.
Therefore, rice has received the Great Tuba of Ackanomic.

King Felix
(OiCoRT)

------------------------------

From: Mueller <[email-masked]>
Subject: Re: Acka: Treasure 259
Date: Sun, 13 Jun 1999 16:44:58 -0400 (EDT)

At 02:12 PM 6/13/99 -0400, you wrote:
>Current Drama critic: /dev/joe
>
>Past drama critics:
>Alfvaen (Camelot)
>JT (She Stoops to Conquer)
>
>Quotes:
>
>     #2
>     -You been up there along time
>     -I gave him morphine. He must be out of his mind. He says such awful
>things to me. He says I want him to die.
>     -You sure you don't?
>     -I don't want no one to die. 

Guess: Catch 22

Studge

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Treasure 259
Date: Sun, 13 Jun 1999 16:52:30 -0400 (EDT)

At 04:44 PM 6/13/99 -0400, you wrote:
>At 02:12 PM 6/13/99 -0400, you wrote:
>>Current Drama critic: /dev/joe
>>
>>Past drama critics:
>>Alfvaen (Camelot)
>>JT (She Stoops to Conquer)
>>
>>Quotes:
>>
>>     #2
>>     -You been up there along time
>>     -I gave him morphine. He must be out of his mind. He says such awful
>>things to me. He says I want him to die.
>>     -You sure you don't?
>>     -I don't want no one to die. 
>
>Guess: Catch 22
>
>Studge
> 

WRONG

-- Ai! Pedrito!
DeeJay * Harfmeister * Wrangler

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Acka: Fairy Land (r-attila the farce)
Date: Sun, 13 Jun 1999 16:58:08 -0400 (EDT)

r-attila the farce has not responded to me in three days so eir location is
changed to Fairy Land and he is treated as being on vacation. Since e is an
officer e has three days before he will become on-ice.

King Felix
(speaker)

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Acka: Vacating
Date: Sun, 13 Jun 1999 17:02:22 -0400 (EDT)

I place myself on vacation with an expected duration of 7 days. Having said
that, I should be back by Thursday or Friday.

King Felix
(this ain't no holiday / but it always turns out this way)

------------------------------

From: Alexandre Owen Muniz <[email-masked]>
Subject: Re: Acka: Treasure 259
Date: Sun, 13 Jun 1999 23:09:41 -0400 (EDT)

Gabe Drummond-Cole wrote:

>      #3
>      -She'll live.
>      -Thank god!
>      -I can tell you now, I thought she wouldn't.
>      -Nonsense!  The child's...
> 
>      -I have written them only that a suitable governess has been found
> here in Boston and will come...
> 
>      -It hurts, Annie, it hurts.
>      -Jimmy.

Little Women

**two-star

------------------------------

End of ackanomic Digest V4 #155
*******************************